<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">OpenContacts</string>
    <string name="title_activity_main">Open Contacts</string>
    <string name="button_new">+</string>
    <string name="error_while_saving_contact">Произошла ошибка при сохранении контакта</string>
    <string name="error_while_loading_contact">Произошла ошибка при загрузке контакта</string>
    <string name="error_while_parsing_vcard_file">Произошла ошибка при разборе файла vcard</string>
    <string name="error_while_parsing_contact_details">Произошла ошибка при разборе контактных данных</string>
    <string name="copied_phonenumber_to_clipboard">Номер телефона скопирован в буфер обмена</string>
    <string name="unexpected_error_happened">Произошла непредвиденная ошибка</string>
    <string name="grant_read_call_logs_permission">Пожалуйста, предоставьте этому приложению разрешение на чтение журнала вызовов</string>
    <string name="exporting_contacts_complete">Экспорт контактов в корневой каталог внутреннего/внешнего хранилища завершен</string>
    <string name="exporting_contacts_started">Начат экспорт контактов</string>
    <string name="title_activity_tabbed">TabbedActivity</string>
    <string name="export">Экспорт контактов</string>
    <string name="add_contact">Добавить контакт</string>
    <string name="delete">Удалить</string>
    <string name="edit_contact">Изменить контакт</string>
    <string name="add_to_contact">Добавить в контакты</string>
    <string name="search">Поиск</string>
    <string name="create_new_contact">Создать новый контакт</string>
    <string name="add_to_existing">Добавить в существующий контакт</string>
    <string name="about">О программе</string>
    <string name="content_about">Приносит конфиденциальность вашим контактам. Никакое другое приложение не сможет получить доступ к контактам, так как сохраняет контакты в своей базе данных отдельно от контактов по умолчанию. Можно использовать вместо приложения для телефонов (номеронабирателей). Вы можете экспортировать / импортировать контакты из приложения контактов Android в это приложение. Поддерживает журнал вызовов. Также показывает имя пользователя при приеме звонка. Идентификатор абонента будет отображаться при вызове и вы можете перетащить его в любое место.</string>
    <string name="author_label">Автор</string>
    <string name="my_name">Султан Ахамер</string>
    <string name="issues_label">Вопросы</string>
    <string name="issues_link">https://gitlab.com/sultanahamer/OpenContacts/issues</string>
    <string name="more_apps">Найти другие приложения</string>
    <string name="more_apps_link">https://gitlab.com/sultanahamer https://github.com/sultanahamer/</string>
    <string name="primary_number_help_text">Звездочка перед номером означает, что этот контакт будет основным номером и будет использоваться для вызова / Смс при нажатии из списка контактов.\n\nПо умолчанию первый номер в списке будет основным</string>
    <string name="primary_number">Основной номер (под звездой)</string>
    <string name="learn_more_about_star">Нажмите для дополнительной информации о звезде.</string>
    <string name="invalid_number">Неверный номер</string>
    <string name="import_contacts">Импорт контактов</string>
    <string name="import_contacts_help_text">Чтобы импортировать контакты в это приложение, перейдите в приложение по умолчанию, экспортируйте контакты. Попробуйте открыть проводник файлов и нажмите на экспортируемый файл. В списке открытых приложений нажмите на открытые контакты, открытые контакты импортируют все контакты</string>
    <string name="search_contacts_help_text">Нажмите на значок поиска в меню. T9 Клавиатура будет всплывать только с цифрами, но маленькие буквы по три на каждом будут присутствовать и охватывать все алфавиты. Используйте числовые клавиши для ввода имени.\nПример: Для поиска контакта \'john\', тип 5646 потому что буква j присутствует на номер 5, o на 6 и так далее. Это может выглядеть немного ново, но лучше чем обычный полноэкранный поиск по клавиатуре.\nВы также можете найти номер телефона, введя нужный номер с помощью той же клавиатуры.\nЕсли вы хотите вернуться к традиционному поиску, вы можете сделать это, перейдя в меню и выбрав Переключить поиск T9</string>
    <string name="search_contacts">Поиск контактов</string>
    <string name="help">Справка</string>
    <string name="export_contacts_help_text">На главном экране щелкните в верхнем правом меню и затем выберите экспорт. Контакты будут экспортированны с указанием места экспорта</string>
    <string name="resync_call_log_with_contacts">Повторная синхронизация журнала вызовов с контактами</string>
    <string name="callerid">Идентификатор абонента</string>
    <string name="callerid_help_text">Идентификатор вызывающего абонента означает отображение имени контакта во время входящего звонка.\n\nИдентификатор абонента по умолчанию находится почти в середине экрана. Но вы можете перетащить его в нужное место на экране, и эта позиция будет сохранена автоматически.\n\n\nИтак, после установки приложения, попробуйте позвонить с любого номера и перетащить идентификатор вызывающего абонента, чтобы поместить его в нужное место. Но имейте в виду, что идентификатор вызывающего абонента перетаскивается только при вызове при разблокировке экрана. В Android эта проблема не может принимать входящие события на экранах, созданных во время блокировки телефона. Поэтому убедитесь, что вы разблокировали экран, прежде чем просить кого-нибудь позвонить.</string>
    <string name="whats_new">Что нового</string>
    <string name="gitlab_repo_tags_url">https://gitlab.com/sultanahamer/OpenContacts/blob/master/CHANGELOG</string>
    <string name="delete_all_contacts">Удалить все контакты</string>
    <string name="delete_all_contacts_question">Удалить все контакты?</string>
    <string name="deleted_all_contacts">Удалены все контакты</string>
    <string name="total">Всего :</string>
    <string name="switch_theme">Переключить тему</string>
    <string name="could_not_open_whatsapp">Не удалось открыть Whatsapp</string>
    <string name="default_whatsapp_country_code">Код страны whatsapp по умолчанию</string>
    <string name="input_country_calling_code_title">Введите код страны вызова</string>
    <string name="input_country_calling_code_description">Пример: +91 для Индии. Не забудьте ввести + спереди</string>
    <string name="okay">Ок</string>
    <string name="copy_to_clipboard">Копировать в буфер обмена</string>
    <string name="edit_before_call">Редактировать перед звонком</string>
    <string name="do_you_want_to_export">Вы хотите экспортировать?</string>
    <string name="failed">Неудачно</string>
    <string name="failed_exporting_contacts">Не удалось экспортировать контакты</string>
    <string name="filled_star">Отметить звездой</string>
    <string name="do_you_want_to_delete">Вы точно хотите удалить?</string>
    <string name="deleted">Удалено</string>
    <string name="phone_number">Номер телефона</string>
    <string name="new_contact">Новый контакт</string>
    <string name="required_firstname_or_lastname">Требуется Имя или Фамилия</string>
    <string name="required">Требуется</string>
    <string name="saved">Сохранено</string>
    <string name="imported_successfully">Успешно импортировано</string>
    <string name="total_cards_imported">Импортировано всего карт: %1$d</string>
    <string name="total_cards_ignored">Всего проигнорировано карт: %1$d</string>
    <string name="error">Ошибка</string>
    <string name="could_not_process_import_without_storage_permission">Невозможно обработать этот импорт без разрешения на хранение, повторите попытку</string>
    <string name="grant_storage_permission">Предоставить доступ к хранилищу</string>
    <string name="grant_storage_permisson_detail">Предоставить доступ к хранилищу телефона для экспорта и импорта контактов</string>
    <string name="caller_id_text">%1$s звонит...</string>
    <string name="missed_call">Пропущенный вызов</string>
    <string name="missed_call_from">Пропущенный вызов от %1$s %2$s</string>
    <string name="call">Звонок</string>
    <string name="message">Сообщение</string>
    <string name="unknown">Неизвестный</string>
    <string name="enable_draw_over_apps">Включить отображение поверх приложений</string>
    <string name="enable_draw_over_apps_detail">Это позволит приложению показывать имя вызывающего лица на экране во время звонка</string>
    <string name="grant_phone_permission">Предоставить доступ к телефону</string>
    <string name="grant_phone_permission_detail">Разрешить управление разрешением телефона для чтения журнала звонков, чтобы знать, когда кто-то звонит и звонит по номеру из приложения</string>
    <string name="no">Нет</string>
    <string name="yes">Да</string>
    <string name="calllog">Журнал вызовов</string>
    <string name="contacts">Контакты</string>
    <string name="storage_not_mounted">Хранилище не смонтировано</string>
    <string name="whatsapp_integration">Интеграция с Whatsapp</string>
    <string name="whatsapp_help_text">Whatsapp требует номер мобильного телефона, включая код страны с кодом \'+\'. В случае если ваш номер whatsapp 9876543210, вы должны добавить код своей страны перед тем, как он будет доступен, чтобы Whatapp смог распознать его при попытке открыть разговор из OpenContacts. Если код страны +91, то полный номер должен выглядеть как +919876543210.\n\nВ меню OpenContacts есть новая запись для ввода кода страны по умолчанию. При вводе кода страны не забудьте ввести + в нем. В случае если любое из чисел, присутствующих в OpenContacts не имеет кода страны, по умолчанию этот код страны будет добавлен. В случае международных контактов вам нужно вручную изменить этот номер, чтобы включить правильный код страны</string>
    <string name="enable_whatsapp_integration">Включить интеграцию с Whatsapp</string>
    <string name="disable_whatsapp_integration">Отключить интеграцию с whatsapp</string>
    <string name="whatsapp_preferences">Настройки Whatsapp</string>
    <string name="do_you_want_to_import">Вы хотите импортировать</string>
    <string name="noname">Без имени</string>
    <string name="keyboard_adjusts_views">Клавиатура регулирует просмотры</string>
    <string name="open_bottommenu_on_start">Открыть нижнее меню при запуске</string>
    <string name="auto_cancel_missed_call_notifs">Should auto cancel missed call notifications</string>
    <!--careful while editing below group. Each item in array should also be present in normal string-->
    <string name="cell">Мобильный</string>
    <string name="work">Рабочий</string>
    <string name="fax">Факс</string>
    <string name="home">Домашний</string>
    <string name="email">Адрес электронной почты</string>
    <string name="add_more">Добавить еще</string>
    <string name="address">Адрес</string>
    <string name="firstname">Имя</string>
    <string name="lastname">Фамилия</string>
    <string name="warning">Предупреждение</string>
    <string name="still_on_old_db_resolution">Пожалуйста, экспортируйте контакты, затем удалите все контакты из меню и импортируйте снова для завершения обновления приложения. Иначе могут быть проблемы с приложением</string>
    <string name="copied_to_clipboard">Скопировано в буфер обмена</string>
    <string name="phone">Телефон</string>
    <string name="notes">Примечания</string>
    <string name="notification_channel_missed_calls">Пропущенные звонки</string>
    <string name="notification_channel_missed_calls_description">Уведомления о пропущенных вызовах</string>
    <string name="version">Версия</string>
    <string name="username">Имя пользователя</string>
    <string name="password">Пароль</string>
    <string name="sync">Синхронизация</string>
    <string name="base_address_card_dav">Основной адрес сервера CardDAV</string>
    <string name="no_addressbook_found">Адресная книга не найдена</string>
    <string name="whatsapp_not_installed">Whatsapp не установлен</string>
    <string name="enable_only_after_installing_whatsapp">Вы можете включить это только после установки whatsapp</string>
    <string name="switch_time_format">Изменить формат времени</string>
    <string name="sync_complete">Синхронизация завершена</string>
    <string name="input_username_and_password">Введите имя пользователя и пароль</string>
    <string name="invalid_username_or_password_or_url">Неверное имя пользователя или пароль или url</string>
    <string name="switch_t9_search">Переключить поиск T9</string>
    <string name="calendar_event_title_birthday">День рождения %1$s</string>
    <string name="website">Сайт</string>
    <string name="date_of_birth">Дата рождения</string>
    <string name="invalid_url">Неправильный url</string>
    <string name="cancel">Отмена</string>
    <string name="call_repeat_text">(%1$d)</string>
    <string name="show_details">Показать подробности</string>
    <string name="no_app_found_to_open">Не найдено приложений для использования</string>
    <string name="add_to_favorites">Добавить в избранное</string>
    <string name="remove_favorite">Удалить из избранного</string>
    <string name="favorite_contacts">Избранные контакты</string>
    <string name="favorite_contacts_help_text">Избранные контакты будут размещены в верхней части списка контактов, чтобы легко их найти. Вы можете добавить или удалить избранное двумя способами.\n\n1. С страницы контактов, в меню вы найдете сердечный символ, щелкнув на нем и переключив статус избранного.\n2. В списке контактов долгое нажатие на контакте приведет к переключению меню избранного статуса.</string>
    <string name="report_crash_screen_title">Отчет об ошибке</string>
    <string name="share_menu_item">Поделиться</string>
    <string name="share_log_help_text">Одно из ваших любимых приложений столкнулось с проблемой. Поделиться журналом ниже поможет исправить ее быстрее. Чтобы поделиться ею, вы можете либо использовать\n\n1. Кнопка \"Поделиться\" в правом верхнем меню, а затем напишите в журнал разработчику или\n\n2. Скопируйте журнал, используя кнопку скопировать в буфер обмена и поделиться им на GitHub.</string>
    <string name="report_error_screen_title">Отчет об ошибке</string>
    <string name="report_errors">Сообщить об ошибках</string>
    <string name="Preferences">Настройки</string>
    <string name="dark_theme_preference_title">Темная тема</string>
    <string name="dark_theme_preference_summary">Включает тёмную тему в приложении.</string>
    <string name="time_format_12hrs_preference_title">Формат времени 12 часов</string>
    <string name="time_format_12hrs_preference_summary">Включает AM/PM 12 часов</string>
    <string name="whatsapp_integration_preference_title">Интеграция с Whatsapp</string>
    <string name="whatsapp_integration_preference_summary">Позволяет вам открыть диалог whatsapp прямо из этого приложения</string>
    <string name="t9_preference_title">Поиск T9</string>
    <string name="t9_preference_summary">Включает быстрый поиск с помощью клавиатуры T9</string>
    <string name="default_sim_calls_preference_title">Сим карта по умолчанию</string>
    <string name="error_importing_contacts">Ошибка при импорте контактов</string>
    <string name="reporting_import_errors_help_text">В случае, если возникла ошибка при импорте контактов, вы можете сообщить об этих ошибках с помощью кнопки «Сообщить об ошибках» после неудачного импорта. Также имейте в виду, что информация об ошибке также включает информацию о контактах, которую вы пытались импортировать. В случае, если вы не хотите включать это в отчет, вы можете это отредактировать после копирования отчета, а затем вставить его на gitlab.</string>
    <string name="export_call_log">Экспорт журнала вызовов</string>
    <string name="failed_exporting_call_log">Не удалось экспортировать журнал вызовов</string>
    <string name="exported_call_log_successfully">Журнал вызовов успешно экспортирован</string>
    <string name="sort_using_first_name">Сортировать по имени</string>
    <string name="add_shortcut">Добавить на домашний экран</string>
    <string name="added_shortcut">Ярлык добавлен успешно</string>
    <string name="failed_adding_shortcut">Не удалось добавить ярлык</string>
    <string name="addshortcut_help_text">Добавление ярлыка создаст значок на домашнем экране, позволяя вам звонить контакту с домашнего экрана. Это поддерживается на устройствах с Android 7 (Точно) и выше. \n\nЧтобы добавить ярлык, перейдите в список контактов, удерживайте контакт и выберите добавить на домашний экран.
        \n\nНа устройствах старше Noughat, вы можете добавить виджет. Чтобы добавить виджет, удерживайте на главном экране и нажмите на кнопку \"Добавить виджет\" и выберите \"Открыть контакты\" и следуйте инструкциям</string>
    <string name="start">Начать</string>
    <string name="ask_permissions_again">Снова запросить разрешения</string>
    <string name="ignore_ssl_http_certificate_errors" tools:ignore="MissingTranslation">Игнорировать ошибки сертификата http</string>
    <string name="sync_failed" tools:ignore="MissingTranslation">Сбой синхронизации</string>
    <string name="default_tab">Вкладка по умолчанию</string>
    <string name="default_tab_summary">Вкладка, на которой приложение открывается по умолчанию</string>
    <string name="save">Сохранить</string>
    <string name="toggle_contact_actions">Переключить действия контактов</string>
    <string name="toggle_contact_actions_summary">Переключить положение действий вызова и сообщения</string>
    <string name="merge">Объединить</string>
    <string name="failed_merging_a_contact">Не удалось объединить один из контактов</string>
    <string name="choose_a_contact">Выберите контакт</string>
    <string name="auto_merge_complete">Автослияние завершено, объединено %1$d</string>
    <string name="should_use_system_app">Заставить системное приложение для вызова</string>
    <string name="should_use_system_app_summary">Вызовы будут совершаться только приложением по умолчанию</string>
    <string name="dialer">Номеронабиратель</string>
    <string name="view_more">Показать больше</string>
    <string name="more">Ещё</string>
    <string name="groups">Группы</string>
    <string name="group_name">Имя группы</string>
    <string name="add_contacts">Добавить контакты</string>
    <string name="edit_group">Редактировать группу</string>
    <string name="Automerge">Автослияние</string>
    <string name="no_groups_found">Группы не найдены. Добавьте одну для начала</string>
    <string name="add_group">Добавить группу</string>
    <string name="are_you_sure">Вы уверены?</string>
    <string name="group_deleted">Группа удалена</string>
    <string name="please_wait">Пожалуйста, подождите...</string>
    <string name="delete_multiple">Удалить несколько</string>
    <string name="post_office_box">Почтовый ящик</string>
    <string name="state_province">Область или провинция</string>
    <string name="city">Город</string>
    <string name="postal_code">Почтовый индекс</string>
    <string name="country">Страна</string>
    <string name="extended_address">Расширенный адрес</string>
    <string name="no_group_name_error">Введите допустимое имя группы</string>
    <string name="should_show_bottom_menu">Should show bottom menu</string>
    <string name="chat">Chat</string>
    <string name="no_app_found_for_action_open_document">Could not find file manager app that can look for documents</string>
    <string name="failed_fetching_recent_calllog">Could not fetch recent call log</string>
    <string name="auto_export_contacts_title">Auto export contacts</string>
    <string name="auto_export_contacts_summary">Will export contacts every week</string>
    <string name="encrypt_contacts_export_password_title">Encryption password</string>
    <string name="encrypt_contacts_export_password_summary">Will encrypt the contacts export using this password</string>
    <string name="call_filtering_category_summary">Enabled on Android 10 and above</string>
    <string name="call_filtering_category_title">Filter calls</string>
    <string name="call_filtering_enable_call_filtering_title">Enable call filtering</string>
    <string name="call_filtering_enable_call_filtering_summary">Should block calls</string>
    <string name="call_filtering_reject_calls_summary">On will reject calls, off will silence calls</string>
    <string name="call_filtering_reject_calls_title">Block calls behavior</string>
    <string name="device_not_supported_call_filtering">Your device is not supported for call filtering</string>
    <string name="call_filtering_help_text">Call filtering as of now will mute all the calls that are not present in your contacts. You can also choose to block them and phone will reject them for you</string>
    <string-array name="phone_number_types">
        <item>Мобильный</item>
        <item>Рабочий</item>
        <item>Домашний</item>
        <item>Факс</item>
    </string-array>
    <string-array name="email_types">
        <item>Домашний</item>
        <item>Рабочий</item>
    </string-array>
    <string-array name="address_types">
        <item>Домашний</item>
        <item>Рабочий</item>
    </string-array>
    <string-array name="sim_selection">
        <item>По умолчанию</item>
        <item>Всегда спрашивать</item>
        <item>Sim 1</item>
        <item>Sim 2</item>
    </string-array>
    <string-array name="sim_selection_values">
        <item>-2</item>
        <item>-1</item>
        <item>0</item>
        <item>1</item>
    </string-array>
    <string-array name="tabs_list">
        <item>Журнал вызовов</item>
        <item>Контакты</item>
        <item>Телефон</item>
    </string-array>
    <string-array name="tabs_values">
        <item>0</item>
        <item>1</item>
        <item>2</item>
    </string-array>
</resources>
